<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>email</title>
    <style>
        h1{
            color: brown;
        }
        h2{
            color: cornflowerblue;
        }
        h4{
            color: rgb(43, 41, 41);
        }
    </style>
</head>
<body>
    <h1><%= sentmail.name %></h1>
    <h2><%= sentmail.email %></h2>
    <h4><%= sentmail.words %></h4>
</body>
</html>